/*
  _   _   _   _   _   _   _
 / \ / \ / \ / \ / \ / \ / \
( C | O | N | T | E | N | T )
 \_/ \_/ \_/ \_/ \_/ \_/ \_/

*/

body {
  margin: 0;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  font-family: "Mplus 1p", 'ryo-gothic-plusn', -apple-system, BlinkMacSystemFont, "heisei-maru-gothic-std", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  color: #333
}

a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none !important;
}

a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}

h1,
h2,
h3,
h4 {
  margin-top: 0px;
  margin-bottom: 0;

  font-weight: 400;
  font-style: normal;
}

h4 {
  font-size: 20px;
  text-align: left;
  margin-bottom: 10px;
}

.img-center {
  display: block;
  margin: auto;
}

.b {
  font-weight: bold;
}

.white {
  color: #ffff !important;
}


/*Margin Paading*/

.margin-top-1 {
  margin-top: 10px
}

.margin-top-2 {
  margin-top: 20px
}

.margin-top-3 {
  margin-top: 30px
}

.margin-top-4 {
  margin-top: 40px
}

.margin-top-5 {
  margin-top: 50px
}

.margin-top-6 {
  margin-top: 60px
}

.margin-top-7 {
  margin-top: 70px
}

.margin-top-8 {
  margin-top: 80px
}

.margin-top-9 {
  margin-top: 90px
}

.margin-top-10 {
  margin-top: 100px
}

.margin-top-11 {
  margin-top: 110px
}

.margin-top-12 {
  margin-top: 120px
}

.margin-top-13 {
  margin-top: 130px
}

.margin-bottom-1 {
  margin-bottom: 10px
}

.margin-bottom-2 {
  margin-bottom: 20px
}

.margin-bottom-3 {
  margin-bottom: 30px
}

.margin-bottom-4 {
  margin-bottom: 40px
}

.margin-bottom-5 {
  margin-bottom: 50px
}

.margin-bottom-6 {
  margin-bottom: 60px
}

.margin-bottom-7 {
  margin-bottom: 70px
}

.margin-bottom-8 {
  margin-bottom: 80px
}

.margin-bottom-9 {
  margin-bottom: 90px
}

.margin-bottom-10 {
  margin-bottom: 100px
}

.margin-bottom-11 {
  margin-bottom: 110px
}

.margin-bottom-12 {
  margin-bottom: 120px
}

.margin-bottom-13 {
  margin-bottom: 130px
}

.margin-bottom-14 {
  margin-bottom: 140px
}

.margin-bottom-15 {
  margin-bottom: 150px
}

.padding-1 {
  padding: 10px;
}

.padding-2 {
  padding: 20px;
}

.padding-3 {
  padding: 30px;
}

.padding-top-1 {
  padding-top: 10px
}

.padding-top-2 {
  padding-top: 20px
}

.padding-top-3 {
  padding-top: 30px
}

.padding-top-4 {
  padding-top: 40px
}

.padding-top-5 {
  padding-top: 50px
}

.padding-top-6 {
  padding-top: 60px
}

.padding-top-7 {
  padding-top: 70px
}

.padding-top-8 {
  padding-top: 80px
}

.padding-top-9 {
  padding-top: 90px
}

.padding-top-10 {
  padding-top: 100px
}

.padding-bottom-1 {
  padding-bottom: 10px
}

.padding-bottom-2 {
  padding-bottom: 20px
}

.padding-bottom-3 {
  padding-bottom: 30px
}

.padding-bottom-4 {
  padding-bottom: 40px
}

.padding-bottom-5 {
  padding-bottom: 50px
}

.padding-bottom-6 {
  padding-bottom: 60px
}

.padding-bottom-7 {
  padding-bottom: 70px
}

.padding-bottom-8 {
  padding-bottom: 80px
}

.padding-bottom-9 {
  padding-bottom: 90px
}

.padding-bottom-10 {
  padding-bottom: 100px
}

.padding-bottom-11 {
  padding-bottom: 110px
}

.padding-bottom-12 {
  padding-bottom: 120px
}

.padding-bottom-13 {
  padding-bottom: 130px
}

.padding-bottom-14 {
  padding-bottom: 140px
}

.padding-bottom-15 {
  padding-bottom: 150px
}


/* ここから下がボタンのCSS　*/
.btn-animation-02 {
  display: inline-block;
  width: 200px;
  text-align: center;
  background-color: #6cce2a;
  border: 2px solid #6cce2a;
  font-size: 16px;
  color: #6cce2a;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 24px;
  border-radius: 4px;
  position: relative;
}

.btn-animation-02 span {
  position: relative;
  z-index: 1;
}

.btn-animation-02::before,
.btn-animation-02::after {
  content: "";
  display: block;
  background-color: #FFF;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  transition: .2s;
}

.btn-animation-02::before {
  left: 0;
}

.btn-animation-02::after {
  right: 0;
}

.btn-animation-02:hover:before,
.btn-animation-02:hover:after {
  width: 0;
  background-color: #FFF;
}

.btn-animation-02:hover {
  color: #FFF;
}

footer {
  padding-top: 50px;
  padding-bottom: 50px;
  background: #ef7a21;
  font-family: 'Source Sans Pro', sans-serif;
  text-align: center;
  font-size: 14px;
  letter-spacing: .2em;
}
